/* content plugin styles */
.jcomments-links {
    margin-top: 10px;
    clear: both;
    text-align: left
}

.comments-link, .readmore-link {
    height: 15px;
    overflow: hidden;
    font-size: 0.8em;
    text-decoration: none;
    padding: 0 5px 5px 20px;
}

a.comments-link, a.readmore-link {
    background: url(images/comments.png) no-repeat 0 0;
}

a.comments-link:hover, a.readmore-link:hover {
    text-decoration: none!important;
    background: url(images/comments.png) no-repeat 0 -23px;
}

.comments-link {
    background-position: 0 -27px
}

.readmore-link {
    background-position: 0 2px
}
	
/* JComments common styles */
#jc {
    clear: both;
}

#jc a:link, #jc a:visited, #jc a:hover {
    outline: none
}

#jc .clear {
    clear: both;
    height: 1px;
    overflow: hidden
}

#jc .busy {
    border: 1px solid #b0b0b0;
    position: absolute;
    display: none;
    margin: 0 0;
    padding: 0;
    width: 32px;
    height: 32px;
    background: url(/components/com_dms/assets/colorbox/images/loading.gif) no-repeat;
    background-color: white;
    z-index: 9999;
}

#jc h4 {
    line-height: 2;
    background-color: inherit;
    font-weight: bold;
    text-align: left;
 /*border-bottom: 1px solid #b0b0b0;*/
    padding: 0 0 0 0;
    margin-top: 30px;
 /* margin-bottom: 8px; */
    clear: both;
}

#jc p.message {
    background-color: inherit;
    background-image: none;
    text-align: center;
    text-decoration: none;
    text-transform: none;
    text-indent: 0;
    padding: 5px 0 0 0;
    border-top: 1px solid #dadada
}

#comments {
    margin: 0;
    padding: 0;
    width: 100%;
    text-align: left;
    text-decoration: none;
    text-transform: none;
    text-indent: 0;
}

#comments a {
    background-color: inherit;
    font-weight: normal;
    text-decoration: none
}

#comments a:active, #comments a:focus, #comments a:hover {
    background-color: transparent !important;
}

#comments a[rel*=external], #comments a[rel*=external]:active, #comments a[rel*=external]:hover, #comments a[rel*=external]:focus {
/*background: url(images/jc_link.gif) no-repeat center right;*/
    padding: 0 10px 0 0;
    margin: 0 2px;
    display: inline-block;
    color: #eb592a!important;
}
	
/* RSS and Refresh*/
#comments .rss, #comments .refresh, #comments .subscribe {
    padding: 0 0 0 14px;
    margin: 0 2px;
    border: none;
    display: inline-block
}

#comments .rss {
    background: url(images/jc_rss.gif) no-repeat center left !important
}

#comments .refresh {
    text-decoration: none!important;
    margin: 18px 10px 0 0!important;
    float: right;
    height: 15px;
  /*  background: url(images/refresh2.png) no-repeat right 0 !important*/
}

#comments a.refresh {
    line-height: 15px!important;
    padding-right: 20px!important;
    font-size: 13px;
}

#comments .refresh:hover {
 /*   background: url(images/refresh2.png) no-repeat right -15px !important*/
}

#comments .refresh_bottom {
    text-decoration: none!important;
    margin: 0 0 0 10px;
    width: auto;
    float: left;
    height: 15px;
    background: url(images/refresh2.png) no-repeat 0 0 !important
}

#comments a.refresh_bottom {
    line-height: 15px!important;
    padding-left: 20px;
    font-size: 13px;
}

#comments .refresh_bottom:hover {
    background: url(images/refresh2.png) no-repeat 0 -15px !important;
}

#comments .subscribe_bottom {
    text-decoration: none!important;
    margin: 0;
    background: url(images/email2.png) no-repeat right 0 !important;
}

#comments a.subscribe_bottom {
    line-height: 15px!important;
    padding-right: 25px;
    font-size: 13px;
}

#comments .subscribe_bottom:hover {
    background: url(images/email2.png) no-repeat right -15px !important;
}

#comments h4 .rss, #comments h4 .refresh {
    padding: 0 0 0 10px;
    margin: 0 0 0 5px;
    display: inline-block
}

/* List footer */
#comments-list-footer {
    margin: 0 0 0px 0px !important;
    width: 100%;
    float: left;
}

/* Show/hide form */
#comments-form-link .showform {
    margin: 5px 0 0 22px;
    padding: 0 0 5px 14px;
    background: url(images/jc_blog.gif) no-repeat 0 -28px;
    border: none;
    font-weight: bold;
    display: block
}

/* Comment */
#comments .comment-box {
    margin: 0;
    padding: 8px;
}

#comments .comment-avatar {
    float: left;
    margin: 0;
    padding: 0
}

#comments .avatar-indent {
    padding-left: 40px
}

#comments .comment-anchor {
    color: #363636;
    text-decoration: none;
    border: none;
    font-size: 1em;
}

#comments .comment-anchor:hover {
    text-decoration: none!important;
    color: #eb592a;
}

#comments .comment-author, #comments .author-homepage, #comments .author-email {
    font-weight: 600;
    margin: 0;
    padding: 0
}

#comments .author-homepage, #comments .author-email {
    text-decoration: none;
    border-bottom: 1px dotted #3c452d
}

#comments .comment-title {
    margin: 0;
    padding: 0
}

/* Avatar */
#comments .comment-avatar img {
    width: 32px;
    border: none !important;
}

/* Date and Time*/	


#comments .comment-body {
    margin: 6px 0 0!important;
    padding: 0 0 2px;
    font-size: 1em;
    line-height: 1.5em;
 /*border: 1px solid #b0b0b0;*/
}

/* Quote, Code and Hidden block styles */
#comments .quote, #comments blockquote, #comments .code, #comments code, #comments pre {
    margin: 5px 0 5px 0px;
    display: block;
    clear: both;
    background-image: none
}

#comments blockquote, #comments .hidden, #comments code, #comments pre {
    color: #849b9f;
    text-align: left;
    padding: 8px 12px;
    margin-bottom: 8px
}

#comments blockquote, #comments .hidden {
    border: 1px dashed #849b9f;
	border-left: 3px solid #849b9f; 
}

#comments code, #comments pre {
    border: 1px solid #849b9f;
    white-space: normal;
    font-size: 13px!important;
    line-height: 17px!important
}

#comments .code {
    background: none;
    border: none;
    padding: 0
}

#comments .quote {
}

#comments .hidden {
    clear: both;
    display: block;
    margin: 5px 0
}

/* Quote and Reply to buttons panel */
#comments .comments-buttons {
    height: 15px;
    float: right;
    font-size: 0.75em;
}

#comments .comments-buttons :hover {
    text-decoration: none!important;
}

#comments .email, #comments .emailactive {
    text-decoration: none;
    white-space: normal;
    margin: 0;
    padding: 0;
    line-height: 10px;
    cursor: pointer;
    border-bottom: 1px dotted #999
}

#comments .email {
    background-color: inherit
}

#comments .emailactive {
    background-color: inherit
}

#comments .email img, #comments .emailactive img {
    padding: 0
}

#comments p {
    margin: 5px 5px 5px 0;
    padding: 0;
    text-decoration: none;
    text-transform: none;
    text-indent: 0
}

#comments .comment-body img {
    padding: 0;
    border: 0 none
}

#comments .comment-body .img {
    padding: 4px 0 !important;
    max-width: 500px
}

#comments .toolbar {
    clear: both;
    border-top: 1px solid #b0b0b0;
    margin: 5px 0 0 0;
    padding: 5px 0 0 8px
}

#comments .toolbar a, #comments .toolbar a:hover {
    float: left;
    margin: 0 2px 0 0;
/*width: 16px;
height: 16px;*/
    cursor: pointer;
    font-size: 0.75em;
/*background-color: transparent !important;
background-image: url(images/jc_toolbar.gif) !important; 
background-repeat: no-repeat !important; */
    padding: 0 !important;
    display: block;
    text-decoration: none!important;
/*overflow: hidden;*/
}

#comments .toolbar-button-edit {
    background-position: 0 0 !important
}

#comments .toolbar-button-delete {
    background-position: 0 -16px !important
}

#comments .toolbar-button-unpublish {
    background-position: 0 -32px !important
}

#comments .toolbar-button-publish {
    background-position: 0 -48px !important
}

#comments .toolbar-button-ip {
    background-position: 0 -64px !important
}

#comments .toolbar-button-ban {
    background-position: 0 -80px !important
}

/* Comments list */
/*#comments .comments-list {height: 1%;}*/
#comments .even, #comments .odd {
    background-image: none;
    background-color: transparent;
    border: none;
    margin-left: 0;
    margin-bottom: 10px;
    padding: 0
}

#comments-list .comments-inline-edit {
    padding: 10px 20px;
    margin: 5px 0;
    color: inherit;
    background-color: #fff;
    border: 1px solid #b0b0b0;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

/* Comment form */
div.comments-policy {
    text-align: left;
    text-decoration: none;
    text-transform: none;
    text-indent: 0;
    background-color: inherit;
    padding-top: 5px;
    line-height: 1.3em;
    font-size: 14px;
}

div.comments-policy ol, div.comments-policy ul {
    margin: 0;
    padding: 5px 0 0 20px;
}

div.comments-policy ol li, div.comments-policy ul li {
    margin: 0;
    padding: 0;
    border: none;
    line-height: 1em;
}

#comments-form, #comments-form p, #comments-report-form, #comments-report-form p, #comments-form span, #comments-form .counter {
    text-align: left;
    text-decoration: none;
    text-transform: none;
    text-indent: 0;
}

#comments-form p, #comments-report-form p, #comments-form span, #comments-form .counter {
}

#comments-form p, #comments-form #comments-form-buttons, #comments-form #comments-form-error, #comments-form #comments-form-captcha-holder {
    margin-left: 20px !important;
    margin-top: 10px;
    margin-bottom: 3px;
    overflow: hidden;
    padding: 0
}

#comments-inline-edit {
    border: 1px solid #b0b0b0;
    margin: 5px 0 0 0;
    background: #ffffff
}

#comments-inline-edit #comments-form p, #comments-inline-edit #comments-form #comments-form-buttons,
#comments-inline-edit #comments-form-error {
    margin-left: 5px !important;
    margin-left: 5px;
    margin-top: 5px;
    margin-bottom: 2px;
    padding: 0
}

#comments-form-send.readonlybutton a {
}

#comments-form-send.readonlybutton a:hover, .readonlybutton hover {
    background: linear-gradient(to bottom, #f8693b 0%, #eb592a 100%);
    box-shadow: inset 1px 1px 0 #f7683a, 1px 0 3px rgba(0, 0, 0, 0.26);
}

#comments-form img.smile {
    margin: 0 3px 3px 0;
    padding: 0;
    border: none;
    cursor: pointer;
    float: none
}

#comments-form img.captcha {
    padding: 0;
    margin: 0 0 3px 0;
    border: 1px solid #b0b0b0
}

#comments-form span.captcha {
    line-height: 1;
    height: 15px;
  /*  padding: 0 0 0 20px;*/
    font-size: 14px;
 /*   background: url(images/refresh2.png) no-repeat 0 0; */
    cursor: pointer;
    display: inline-block
}

#comments-form span.captcha:hover {
    text-decoration: none;
    color: #eb592a;
 /*   background: url(images/refresh2.png) no-repeat 0 -15px;*/
}

#comments-form label, #comments-report-form label {
    background-color: inherit;
    line-height: 1.5em;
    padding: 0;
    margin: 0;
    vertical-align: middle;
    display: inline;
}
/*#comments-form input, #comments-report-form input, #comments-form textarea {background-color: #ffffff;padding: 2px 4px!important;margin: 0;border: 1px solid #b0b0b0}
#comments-form input {width: 170px;margin-bottom: 2px;height: 1.5em}
#comments-form input.selected, #comments-form textarea.selected {background-color: #ffffff !important;border: 1px solid #b0b0b0}
*/
#comments-form input.error, #comments-form textarea.error {
    border: 1px solid #b0b0b0;
    text-decoration: none;
    text-transform: none;
    background-color: #ffffff
}

#comments-form input.checkbox {
    width: 16px;
    line-height: 1.5em;
    padding: 0;
    margin: 0;
    vertical-align: middle;
    border: none
}

#comments-form input.captcha {
    width: 116px;
    margin: 3px 0 5px 0
}

#comments-form textarea {
    width: 100%;
    height: 200px;
    margin: 0;
    resize: none;
}

#comments-form-message {
    padding: 0;
    margin: 5px;
    display: block
}

.comments-form-message-error {
/*background: #white; position: absolute;*/
}

.comments-form-message-info {
/* background: #white; position: absolute;*/
}

#comments-form .counterpanel {
    height: 13px;
    display: block;
    overflow: hidden;
    padding: 0;
    margin: 0;
    border: 1px solid #ddd;
    border-top-width: 0;
    max-width: 400px !important;
    width: 350px;
    background-color: #eee
}

/*#comments-form .grippie {height:13px;display:block;overflow:hidden;padding: 0;margin:0;border: none;max-width: 400px !important;}*/
#comments-form .grippie .counter {
    font-size: 10px;
    padding: 0;
    margin: 0
}

#comments-form .grippie span {
    display: block;
    float: left
}

#comments-form .grippie span span {
    display: inline;
    float: none
}

#comments-form .btn, #comments-report-form .btn {
 /*   float: left;
    background: url(images/jc_btnl.gif) no-repeat;
    margin-right: 5px;
    padding: 0 !important;*/
}

#comments-form .btn div, #comments-report-form .btn div {
    margin: 0 -1px 0 0;
    float: left;
    background: url(images/jc_btnr.gif) 100% 0 no-repeat;
    padding: 0 5px;
}

#comments-form .btn a, #comments-report-form .btn a {
    text-decoration: none;
    height: 22px;
    line-height: 22px;
    font-size: 12px;
    font-weight: bold;
    padding: 0 5px;
    border: none
}

#comments-form .btn a:hover, #comments-form .btn a:focus, #comments-report-form .btn a:hover, #comments-report-form .btn a:focus {
    text-decoration: none;
    background-color: transparent
}

#comments-form-smilespanel {
    display: none;
    cursor: pointer;
    padding: 2px;
    max-width: 200px;
    background-color: #fff;
    border: 1px solid #b0b0b0;
    overflow: auto;
    left: 0;
    top: 0;
    position: absolute;
    z-index: 999999 !important;
}

#comments-footer, #comments-footer a {
    background-color: inherit;
    font-size: 9px;
}

#comments-footer {
    display: block;
    height: 14px;
    padding-top: 1px;
    margin-top: 4px;
    text-align: right
}

#comments-footer a {
    text-decoration: none !important;
    text-transform: none;
    padding: 0;
    margin: 0;
    border: none !important;
    float: right;
    background: none !important
}

/* Pagination */
body #jc #nav-bottom, body #jc #nav-top {
    line-height: 19px !important;
    line-height: 17px;
    height: auto !important;
    text-align: center;
    margin: 0 auto;
}

#jc #nav-bottom span.page, #jc #nav-top span.page {
    background-color: #eee;
    border: 1px solid #b0b0b0
}

#jc #nav-bottom span.hoverpage, #jc #nav-top span.hoverpage {
    background-color: none;
    border: 1px solid #b0b0b0
}

#jc #nav-bottom span, #jc #nav-top span {
    background-color: inherit;
    font-size: 12px;
    margin: 0 2px;
    height: 15px;
    padding: 2px 8px;
    cursor: pointer;
    vertical-align: top;
    display: inline-block;
}

#jc #nav-bottom span.activepage, #jc #nav-top span.activepage {
    font-weight: bold;
    color: inherit;
    background-color: white
}

#jc div#nav-bottom, #jc div#nav-top {
    position: relative;
    z-index: 2;
    width: 100%
}

#jc div#nav-bottom {
    margin: 10px 0 0 0;
    padding: 0;
    background: url(images/jc_dot.gif) repeat-x top left
}

#jc #nav-bottom span.activepage {
    border-bottom: 1px solid #b0b0b0;
    border-left: 1px solid #b0b0b0;
    border-right: 1px solid #b0b0b0;
    border-top: 1px solid white
}

#jc div#nav-top {
    margin: 0 0 10px 0;
    background: url(images/jc_dot.gif) repeat-x bottom
}

#jc #nav-top span.activepage {
    border-top: 1px solid #b0b0b0;
    border-left: 1px solid #b0b0b0;
    border-right: 1px solid #b0b0b0;
    border-bottom: 1px solid white
}

#nav-bottom span.page {
    display: inline-block;
}

/* Vote */
#jc span.comments-vote {
    width: 6em;
    height: 15px;
    float: right
}

#jc span.comments-vote a {
    width: 15px;
    height: 14px;
    float: left;
    margin: 0 3px 0 0;
    display: block;
    background-repeat: no-repeat;
    background-image: url(images/jc_vote.gif);
    border: none !important;
    text-decoration: none
}

#jc span.comments-vote .busy {
    margin: 0;
    float: right;
    width: 16px
}

#jc .vote-good {
    background-position: 0 0
}

#jc .vote-poor, #jc a.vote-poor:hover {
    background-position: -15px 0
}

#jc span.vote-good,#jc span.vote-poor,#jc span.vote-none {
    margin: 0;
    float: right;
    line-height: 14px
}

#jc span.vote-good {
}

#jc span.vote-poor {
}

#jc span.vote-none {
}

/* BBCode */
#jc span.bbcode {
    width: auto;
    height: 23px;
    display: block;
    margin-bottom: 5px
}

#jc .bbcode a, #jc .bbcode a:focus, #jc .bbcode a:active, #jc .bbcode a:hover {
    width: 23px;
    height: 22px;
    float: left;
    margin: 0 2px 0 0;
    display: block;
    background-color: transparent !important;
    background-repeat: no-repeat;
    background-image: url(images/jc_bbcodes.png);
    text-decoration: none;
    border: none !important
}

#jc a.bbcode-empty {
    background-position: 0 0
}

#jc a.bbcode-b {
    background-position: -30px 0 !important
}

#jc a.bbcode-i {
    background-position: -60px 0 !important
}

#jc a.bbcode-u {
    background-position: -90px 0 !important
}

#jc a.bbcode-s {
    background-position: -120px 0 !important
}

#jc a.bbcode-url {
    background-position: -150px 0 !important
}

#jc a.bbcode-img {
    background-position: -180px 0 !important
}

#jc a.bbcode-list {
    background-position: -210px 0 !important
}

#jc a.bbcode-code {
    background-position: -240px 0 !important
}

#jc a.bbcode-quote {
    background-position: -270px 0 !important
}

#jc a.bbcode-smile {
    background-position: -300px 0 !important
}

#jc a.bbcode-youtube {
    background-position: -330px 0 !important
}

#jc a.bbcode-google {
    background-position: -360px 0 !important
}

#jc a.bbcode-wiki {
    background-position: -390px 0 !important
}

#jc a.bbcode-facebook {
    background-position: -420px 0 !important
}

#jc a.bbcode-flickr {
    background-position: -450px 0 !important
}

#jc a.bbcode-instagram {
    background-position: -480px 0 !important
}

#jc a.bbcode-vimeo {
    background-position: -510px 0 !important
}

#jc a.bbcode-empty:hover {
    background-position: 0 0
}

#jc a.bbcode-b:hover {
    background-position: -30px -22px !important
}

#jc a.bbcode-i:hover {
    background-position: -60px -22px !important
}

#jc a.bbcode-u:hover {
    background-position: -90px -22px !important
}

#jc a.bbcode-s:hover {
    background-position: -120px -22px !important
}

#jc a.bbcode-url:hover {
    background-position: -150px -22px !important
}

#jc a.bbcode-img:hover {
    background-position: -180px -22px !important
}

#jc a.bbcode-list:hover {
    background-position: -210px -22px !important
}

#jc a.bbcode-code:hover {
    background-position: -240px -22px !important
}

#jc a.bbcode-quote:hover {
    background-position: -270px -22px !important
}

#jc a.bbcode-smile:hover {
    background-position: -300px -22px !important
}

#jc a.bbcode-youtube:hover {
    background-position: -330px -22px !important
}

#jc a.bbcode-google:hover {
    background-position: -360px -22px !important
}

#jc a.bbcode-wiki:hover {
    background-position: -390px -22px !important
}

#jc a.bbcode-facebook:hover {
    background-position: -420px -22px !important
}

#jc a.bbcode-flickr:hover {
    background-position: -450px -22px !important
}

#jc a.bbcode-instagram:hover {
    background-position: -480px -22px !important
}

#jc a.bbcode-vimeo:hover {
    background-position: -510px -22px !important
}

#jc span.bbcode img {
    width: 23px;
    height: 23px;
    float: left;
    margin: 0 2px 0 0
}

#jc .custombbcode {
    width: 23px;
    height: 23px;
    float: left;
    margin: 0 2px 0 0;
    display: block;
    text-decoration: none;
    cursor: pointer
}

/* Rounded comments */
#jc .rbox {
    margin: 0;
    padding: 4px 8px;
    width: auto;
    line-height: 100%;
    overflow: hidden;
    background-color: #fff;
    border: 1px solid #b0b0b0;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

#jc .rbox div {
    text-align: left;
    margin: 0
}